<?xml version="1.0" standalone="yes"?>
<SYSTEM>
  <SysSet>
    <DBFile>Hourse.db</DBFile>
    <Port>6618</Port>
    <FTPPath>FTP</FTPPath>
    <Language>Simple Chinese</Language>
    <SystemMode>Server</SystemMode>
    <ServerIP>127.0.0.1</ServerIP>
    <SoftAgent>7</SoftAgent>
    <SMSUID>whszs</SMSUID>
    <SMSPWD>whszs</SMSPWD>
    <GsmModemComPort>COM4</GsmModemComPort>
    <GsmModemBaudRate>15200</GsmModemBaudRate>
    <LoginUser>admin</LoginUser>
    <SMSMODE>短信网关</SMSMODE>
    <BackPath />
  </SysSet>
</SYSTEM>